
stations: 
  - บ้านทับช้าง (n6711014684)
  - พญาไท (n6711028526)
  - มักกะสัน (n6711023184)
  - ราชปรารภ (n6711026524)
  - รามคำแหง (n6711009224)
  - ลาดกระบัง (n6711016582)
  - สุวรรณภูมิ (n6711003839)
  - หัวหมาก (n970112998)

transfers: 

routes: 
  - 
    type: train
    ref: AERA1 City
    name: รถไฟฟ้าเชื่อมท่าอากาศยานสุวรรณภูมิ
    colour: '#59191f'
    station_count: 8
    stations: 
      - สถานีพญาไท (แอร์พอร์ต เรล ลิงก์)
      - ราชปรารภ
      - มักกะสัน
      - รามคำแหง
      - หัวหมาก
      - บ้านทับช้าง
      - ลาดกระบัง
      - สนามบินสุวรรณภูมิ

    itineraries: 
      r2148241: 
        - พญาไท (n6711028526)
        - ราชปรารภ (n6711026524)
        - มักกะสัน (n6711023184)
        - รามคำแหง (n6711009224)
        - หัวหมาก (n970112998)
        - บ้านทับช้าง (n6711014684)
        - ลาดกระบัง (n6711016582)
        - สุวรรณภูมิ (n6711003839)

      r9921500: 
        - สุวรรณภูมิ (n6711003839)
        - ลาดกระบัง (n6711016582)
        - บ้านทับช้าง (n6711014684)
        - หัวหมาก (n970112998)
        - รามคำแหง (n6711009224)
        - มักกะสัน (n6711023184)
        - ราชปรารภ (n6711026524)
        - พญาไท (n6711028526)



